Subject: Ticket Assigned - escalation drop
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:06 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation drop hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560008675            04:20 PM, 02nd May                     hello                    okay...i'm waiting           04:21 PM, 02nd May                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:24 PM, 02nd May                   fatma                   I can see that you are contacting us to know about your refund           04:26 PM, 02nd May                   fatma                   Could you please share your order number so that I can assist you further?           04:26 PM, 02nd May                     hello                    yeah sure           04:28 PM, 02nd May                     hello                    8257446008           04:28 PM, 02nd May                   fatma                   Thank you for sharing your order number with me           04:30 PM, 02nd May                   fatma                   Could you please allow me 2 minutes to check your order details?           04:30 PM, 02nd May                     hello                    okay           04:30 PM, 02nd May                   fatma                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           04:30 PM, 02nd May                   fatma                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           04:31 PM, 02nd May                   fatma                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           04:31 PM, 02nd May                     hello                    so do i need to confirm with bank or its been directly reflected in my account ?           04:33 PM, 02nd May                   fatma                   Yes           04:34 PM, 02nd May                     hello                    yes for what ?           04:34 PM, 02nd May                   fatma                   And if the bank provided you with the transaction ID share it with us           04:35 PM, 02nd May                   fatma                   You nee to check this with your bank           04:35 PM, 02nd May                   fatma                   As per the system we did not receive any amount           04:35 PM, 02nd May                   fatma                   Is there anything else i can help you with?           04:35 PM, 02nd May                     hello                    please wait           04:36 PM, 02nd May                   fatma                   Okay, i'm here           04:37 PM, 02nd May                   fatma                   If you don't mind, could you check with your bank and contact us again           04:39 PM, 02nd May                   fatma                   We are available 24 hours           04:40 PM, 02nd May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:41 PM, 02nd May                     hello                    yeah           04:42 PM, 02nd May                     hello                    Pos Payment 112143003673-E0268301-Landmark Central M           04:42 PM, 02nd May                     hello                    this is transaction description from bank side           04:42 PM, 02nd May                   fatma                   Thank your for sharing  this with us           04:43 PM, 02nd May                   fatma                   Please be assured as we will escalate this issue to our concerned team and they will closely work on this to fix it for you.             04:43 PM, 02nd May                   fatma                   Is there anything else i can help you with?           04:44 PM, 02nd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:46 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494506